Subject: octave-forge dependency?
From: "John W. Eaton" <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Tue, 6 Dec 2005 01:14:13 -0500

On  6-Dec-2005, Charles Wilson wrote:

| Why does package octave-forge depend on tetex-bin?  As far as I can 
| tell, octave-forge contains .oct and .m files, and few text and info 
| files -- nothing there should need TeX.  I use MikTeX so I don't want to 
| have cygwin-TeX installed, but this octave-forge dependency pulls in the 
| whole mess for no good reason...

Octave uses makeinfo to format docstrings.

jwe

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/